<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Attributes and Hyperlinks</title>

		</head>

		<body>
			<h1 align="center">You are at the activtity/index.html</h1>

			<a href="https://media.npr.org/assets/img/2017/09/12/macaca_nigra_self-portrait-3e0070aa19a7fe36e802253048411a38f14a79f8-s900-c85.webp"></a>

			<img src="https://media.npr.org/assets/img/2017/09/12/macaca_nigra_self-portrait-3e0070aa19a7fe36e802253048411a38f14a79f8-s1100-c50.jpg">

			<ol type="a">
				<li><a href="index.html">index.html </a></li>
				<li><a href="music/index.html">music/index.html </a></li>
				<li><a href="music/listings.html">music/listings.html </a></li>
				<li><a href="music/reviews.html">music/reviews.html</a> </li>
				
			</ol>
		

		</body>
</html>